CEP Versions

View previous topic View next topic Go down

CEP Versions

Post  DarkWulf66 on Sat Apr 03, 2010 1:49 pm

Hey All,
i am wondering, i DL'D CEP v2.3 would that have any affect or would i need to get either of the other 2 CEPS?
avatar
DarkWulf66
New Member

Number of posts : 2
Age : 50
Location : Wisconsin
Registration date : 2010-04-03

Back to top Go down

Re: CEP Versions

Post  Ragdoll_Knight on Sat Apr 03, 2010 2:01 pm

You shouldnt have a problem with CEP 2.3
avatar
Ragdoll_Knight
Forum Sage

Male Number of posts : 873
Age : 25
Location : Nampa, Idaho, USA
Registration date : 2010-03-02

Character sheet
Character Name: Tony
Race: Human
Overall Level: 32

Back to top Go down

Re: CEP Versions

Post  DarkWulf66 on Sat Apr 03, 2010 6:43 pm

ok thanks RD_K
avatar
DarkWulf66
New Member

Number of posts : 2
Age : 50
Location : Wisconsin
Registration date : 2010-04-03

Back to top Go down

Re: CEP Versions

Post  Ragdoll_Knight on Sat Apr 03, 2010 7:16 pm

No problem, hope to see you in game sometime
avatar
Ragdoll_Knight
Forum Sage

Male Number of posts : 873
Age : 25
Location : Nampa, Idaho, USA
Registration date : 2010-03-02

Character sheet
Character Name: Tony
Race: Human
Overall Level: 32

Back to top Go down

Re: CEP Versions

Post  GM_ODA on Sun Apr 04, 2010 9:13 am

Yes, this module is compatable with CEP 2.1, 2.2 and 2.3 according to the CEP team posts. Let us know if you find any discrepancies with a version of the CEP other than 2.1. THX.

Be well. Game on.
GM_ODA
avatar
GM_ODA
Forum Oracle

Male Number of posts : 2616
Location : USA East Coast
Registration date : 2008-10-17

Character sheet
Character Name: Firkin Alechugger
Race: Dwarf
Overall Level: 11

http://playnwn.hopto.org/

Back to top Go down

Re: CEP Versions

Post  Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum